Commit 1f02b073 authored by catch's avatar catch

Issue #3075785 by alexpott, andypost, mondrake, Mixologic, greg.1.anderson:...

Issue #3075785 by alexpott, andypost, mondrake, Mixologic, greg.1.anderson: Update composer/composer to ^1.9.1
parent f4d334ed
......@@ -4,7 +4,7 @@
"Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
"This file is @generated automatically"
],
"content-hash": "b23963f342bc217306c1cef322833265",
"content-hash": "c6c500e6567b37ef3e100b285ab9910c",
"packages": [
{
"name": "asm89/stack-cors",
......@@ -3709,16 +3709,16 @@
},
{
"name": "composer/composer",
"version": "1.9.0",
"version": "1.9.1",
"source": {
"type": "git",
"url": "https://github.com/composer/composer.git",
"reference": "314aa57fdcfc942065996f59fb73a8b3f74f3fa5"
"reference": "bb01f2180df87ce7992b8331a68904f80439dd2f"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/composer/composer/zipball/314aa57fdcfc942065996f59fb73a8b3f74f3fa5",
"reference": "314aa57fdcfc942065996f59fb73a8b3f74f3fa5",
"url": "https://api.github.com/repos/composer/composer/zipball/bb01f2180df87ce7992b8331a68904f80439dd2f",
"reference": "bb01f2180df87ce7992b8331a68904f80439dd2f",
"shasum": ""
},
"require": {
......@@ -3782,7 +3782,7 @@
"dependency",
"package"
],
"time": "2019-08-02T18:55:33+00:00"
"time": "2019-11-01T16:20:17+00:00"
},
{
"name": "composer/spdx-licenses",
......
......@@ -10,7 +10,7 @@
"behat/mink": "1.8.0 | 1.7.1.1 | 1.7.x-dev",
"behat/mink-goutte-driver": "^1.2",
"behat/mink-selenium2-driver": "1.4.0 | 1.3.1.1 | 1.3.x-dev",
"composer/composer": "^1.8",
"composer/composer": "^1.9.1",
"drupal/coder": "^8.3.2",
"jcalderonzumba/gastonjs": "^1.0.2",
"jcalderonzumba/mink-phantomjs-driver": "^0.3.1",
......
......@@ -13,7 +13,7 @@
"behat/mink-goutte-driver": "v1.2.1",
"behat/mink-selenium2-driver": "1.4.0 | 1.3.1.1 | 1.3.x-dev",
"composer/ca-bundle": "1.2.4",
"composer/composer": "1.9.0",
"composer/composer": "1.9.1",
"composer/spdx-licenses": "1.5.2",
"composer/xdebug-handler": "1.3.3",
"doctrine/instantiator": "1.0.5",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment